<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="multichoice">
    <name>
      <text>3.1.23 (Euler diagram of 'and')</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p>Consider the following Euler diagram.</p>
<p><img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/Euler%20diagram%20and.png" alt="Euler diagram with dot in intersection" width="390" height="270" /></p>
<p>Which of the following statements does the diagram represent?</p>]]></text>
<file name="Euler diagram and.png" path="/" encoding="base64">[encoded data, 20180 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text><![CDATA[<p>Not that if both A and B are true then we place a dot inside both A and B. Then A and B is also true, so the dot is in the intersection. Therefore the diagram represents the statement "A and B is true." Note that this is the only way that both A and B can be true. Also not that if A and B is true then A is true and B is true.</p>]]></text>
    </generalfeedback>
    <defaultgrade>1</defaultgrade>
    <penalty>0.3333333</penalty>
    <hidden>0</hidden>
    <idnumber/>
    <single>true</single>
    <shuffleanswers>true</shuffleanswers>
    <answernumbering>none</answernumbering>
    <showstandardinstruction>0</showstandardinstruction>
    <correctfeedback format="html">
      <text><![CDATA[<p>Your answer is correct.</p>]]></text>
    </correctfeedback>
    <partiallycorrectfeedback format="html">
      <text><![CDATA[<p>Your answer is partially correct.</p>]]></text>
    </partiallycorrectfeedback>
    <incorrectfeedback format="html">
      <text><![CDATA[<p>Your answer is incorrect.</p>]]></text>
    </incorrectfeedback>
    <shownumcorrect/>
    <answer fraction="100" format="html">
      <text><![CDATA[<p>A and B is true.</p>]]></text>
      <feedback format="html">
        <text/>
      </feedback>
    </answer>
    <answer fraction="0" format="html">
      <text><![CDATA[<p>A is true.</p>]]></text>
      <feedback format="html">
        <text/>
      </feedback>
    </answer>
    <answer fraction="0" format="html">
      <text><![CDATA[<p>B is true.</p>]]></text>
      <feedback format="html">
        <text/>
      </feedback>
    </answer>
    <answer fraction="0" format="html">
      <text><![CDATA[<p>A is false.</p>]]></text>
      <feedback format="html">
        <text/>
      </feedback>
    </answer>
    <answer fraction="0" format="html">
      <text><![CDATA[<p>B is false.</p>]]></text>
      <feedback format="html">
        <text/>
      </feedback>
    </answer>
    <answer fraction="0" format="html">
      <text><![CDATA[<p>A and B is false.</p>]]></text>
      <feedback format="html">
        <text/>
      </feedback>
    </answer>
    <answer fraction="0" format="html">
      <text><![CDATA[<p>A is true and B is false.</p>]]></text>
      <feedback format="html">
        <text/>
      </feedback>
    </answer>
    <answer fraction="0" format="html">
      <text><![CDATA[<p>A is false and B is true.</p>]]></text>
      <feedback format="html">
        <text/>
      </feedback>
    </answer>
  </question>
</quiz>
